Subject: Ticket Assigned - return
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 15:42:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello           07:24 PM, 15th Mar                     User                    I have product  i want to return           07:24 PM, 15th Mar                   Mohammed                    May I please know who I am talking to?           07:26 PM, 15th Mar                     User                    kawthar albahbahani           07:26 PM, 15th Mar                   Mohammed                   Good evening Kawthar, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           07:27 PM, 15th Mar                     User                    i want to return items           07:27 PM, 15th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           07:27 PM, 15th Mar                     User                    8419762717           07:29 PM, 15th Mar                   Mohammed                   Did you receive the order number 8419762717           07:32 PM, 15th Mar                     User                    Yea           07:32 PM, 15th Mar                     User                    Just now           07:32 PM, 15th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:33 PM, 15th Mar                   Mohammed                   Please share with us full item name that we can create a return request for you.           07:34 PM, 15th Mar                     User                    all the urban collection i purchased           07:35 PM, 15th Mar                   Mohammed                   We have forwarded your query to the concerned team to create a return request and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:38 PM, 15th Mar                   Mohammed                   Is there anything else may I assist you?           07:38 PM, 15th Mar                     User                    No thank u           07:38 PM, 15th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Home Centre.           07:41 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854962